package foodplanet.data.model;

/*
 * Interface that represents all data objects used to manage data.
 * @author vlv
 */

public interface DataModel {
    public long getId();
    public void setId(long id);
}
